Debian Bug report logs - #704317
O: archipel-agent-vmcasting -- Virtual Machine Orchestration (Agent Vmcasting)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:47 UTC

Severity: normal

Fixed in version archipel-agent-vmcasting/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704317; Package wnpp. (Sun, 31 Mar 2013 14:27:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:51 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-vmcasting -- Virtual Machine Orchestration (Agent Vmcasting)
Date: Sun, 31 Mar 2013 14:24:13 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-vmcasting.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:44 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:44 GMT) Full text and rfc822 format available.

Message #10 received at 704317-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704317-close@bugs.debian.org
Subject: Bug#704317: fixed in archipel-agent-vmcasting 0.6.0-1
Date: Sun, 05 May 2013 13:48:22 +0000
Source: archipel-agent-vmcasting
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-vmcasting, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704317@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-vmcasting package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:44:35 +0000
Source: archipel-agent-vmcasting
Binary: archipel-agent-vmcasting
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-vmcasting - Virtual Machine Orchestration (Agent Vmcasting)
Closes: 704317
Changes: 
 archipel-agent-vmcasting (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704317).
   * Add watch file.
Checksums-Sha1: 
 a3e6a9975f4d1151eef5d1d669874a8f75920e5d 1238 archipel-agent-vmcasting_0.6.0-1.dsc
 4f57519f530a704458d6a33af70568a775ec45d3 23620 archipel-agent-vmcasting_0.6.0.orig.tar.xz
 9e8cd2424f155f58bbb57a8e2c222a4e8dd47805 12404 archipel-agent-vmcasting_0.6.0-1.debian.tar.xz
 5cda1c289169f057c1894158bec1f060f2102f7c 25934 archipel-agent-vmcasting_0.6.0-1_all.deb
Checksums-Sha256: 
 cf48d482b98c9ce172105d0e783cc58c6ac574606b87de66f03269bc416c576c 1238 archipel-agent-vmcasting_0.6.0-1.dsc
 4a055122048702efd2af236d6fbe577021cde0379ee27caa9466e29caaa48c6d 23620 archipel-agent-vmcasting_0.6.0.orig.tar.xz
 0f8b7559cc708b4e94edc33510cfc9b3be5996af20975f9c6eaa69b31a1da8fd 12404 archipel-agent-vmcasting_0.6.0-1.debian.tar.xz
 cf940b96738ebac9060527a2f0a0a64af27e9a0f89557f9b79ad72268ca2c0ce 25934 archipel-agent-vmcasting_0.6.0-1_all.deb
Files: 
 3a42f7d1e40c8123834e6875ae870804 1238 python optional archipel-agent-vmcasting_0.6.0-1.dsc
 226d024bfa1983ec2fcc20bbccab94d6 23620 python optional archipel-agent-vmcasting_0.6.0.orig.tar.xz
 4d1c2f0e08ea883b29754b2824bb75d9 12404 python optional archipel-agent-vmcasting_0.6.0-1.debian.tar.xz
 b87ac0e6d3641518ac6e26552c8fcc94 25934 python optional archipel-agent-vmcasting_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEUEARECAAYFAlGGXz4ACgkQMDatjqUaT905jwCYnCiVprasdtgt99VabwQXxbrP
6wCdEyWbuVjR6I5uLCw/HKGxTvCDcDo=
=sdD6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:47:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:15:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.